
html {
}

body {
    /*font-family: 'Roboto', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    /*font-family: 'Montserrat', sans-serif;*/
    background-color: lightgrey;
}

@media only screen and (min-width: 769px) {
    .container {
        max-width: 900px;
        padding: 0;
        background-color: white;
    }

    .video {
        width: 75%;
        height: 300px;
    }

    .section-img-view {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin: auto;
    }

    .convoc-view {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        row-gap: 15px;
    }

    .staff-view {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .contact-view {
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 30px;
    }
}

@media only screen and (max-width: 768px) {
    .container {
        padding: 0;
        background-color: white;
    }

    .logo {
        width: 300px;
    }

    .video {
        width: 100%;
    }

    .section-img-view {
        display: grid;
        grid-template-columns: 1fr;
        margin: auto;
    }

    .convoc-view {
        display: grid;
        grid-template-columns: 1fr;
    }

    .staff-view {
        display: grid;
        grid-template-columns: 1fr;
    }

    .contact-view {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 30px;
    }
}

.view-title {
    background-color: #ededee;
    padding: 10px 0 10px 20px;
    font-size: 16pt;
}

footer {
    background-color: #393434;
    color: whitesmoke;
}

.index-img {
    max-width: 350px;
}

.overflow {
    overflow: auto;
}

a {
    color: #464343;
}

a:active {
    color: #464343;
}

.accordion-button:not(.collapsed) {
    color: #464343;
}

.nav-link {
    color: #464343;
    font-weight: bold;
}

.accordion-button {
    box-shadow: none;
    border:none !important;
}

.accordion-button:hover {
    box-shadow: none;
    border:none !important;
    background-color: #eeeeee;
}

.accordion-button:focus {
    box-shadow: none;
    border:none !important;
    background-color: #eeeeee;
}

.accordion-button:active {
    box-shadow: none;
    border:none !important;
    background-color: #eeeeee;
}

.accordion-button:not(.collapsed){
    box-shadow: none;
    border:none !important;
    background-color: #eeeeee;
}

table th {
    max-width: 10%;
}
